petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscGaussLobattoLegendreCreateType

algorithm used to compute the Gauss-Lobatto-Legendre nodes and weights

### Synopsis

    typedef enum {PETSCGAUSSLOBATTOLEGENDRE_VIA_LINEAR_ALGEBRA,PETSCGAUSSLOBATTOLEGENDRE_VIA_NEWTON} PetscGaussLobattoLegendreCreateType;

     PETSCGAUSSLOBATTOLEGENDRE_VIA_LINEAR_ALGEBRA - compute the nodes via linear algebra

     PETSCGAUSSLOBATTOLEGENDRE_VIA_NEWTON - compute the nodes by solving a nonlinear equation with Newton's method

### Level

intermediate

### Location

src/dm/dt/dualspace/../../../../include/petscdt.h
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages